Security Lab

Межсайтовый скриптинг в Edit Comments XT plugin for WordPress

Дата публикации:20.09.2021
Всего просмотров:378
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2021-38336
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Edit Comments XT
Уязвимые версии: Edit Comments XT версии 1.0
Описание:

Межсайтовый скриптинг в Edit Comments XT plugin for WordPress

URL производителя: https://profiles.wordpress.org/michael_
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://plugins.trac.wordpress.org/browser/edit-comments-xt/tags/1.0/edit-comments-xt.php#L249
https://www.wordfence.com/vulnerability-advisories/#CVE-2021-38336